body {font-family:helvetica, arial, sans-serif;}

.slides { margin:0 0 2em 0; }
.marquee .slides { border:0px solid #000; overflow:hidden;  height: 340px;}
.slide { position:relative; }

.slide img { height: auto; max-width: 100%; }


div.fadenav {position:absolute; left:24px; top:245px; text-align:center;}

div.fadenav a {
	font-family:helvetica, arial, sans-serif;
	font-size:8pt;
	color:#ffffff;
	display:block; 
	background:#000; 
	width:12px; 
	height:12px; 
	margin:0 0 0 2px; 
	float:left; 
	overflow:hidden; 
	-moz-border-radius:50%; -webkit-border-radius:50%; 
	border-radius:50%; 
	border:1px solid #000;
	}
	
div.fadenav a:hover { text-decoration:none; }
div.fadenav a.current { background:#fff; }